img {max-width:100%;}
         .comporg2-organiser2 .organ-Subscribe .subscribe .input-subscribe {
         background-color: #E4E4E4;
         border: medium none;
         float: left;
         padding: 7px;
         width: 80%;
         outline: none;
         }
         .comporg2-organiser2 .organ-Subscribe .subscribe .input-button {
         border: medium none;
         cursor: pointer;
         width: 20%;
         padding: 7px 0px;
         float: right;
         background-color: #f05123;
         color: #FFF;
         }
         .comporg2-organiser2 .organ-Subscribe .widget {
         background-color: #FFF;
         margin-bottom: 15px;
         padding: 15px;
         position: relative;
         }
         .comporg2-organiser2 .organ-Subscribe .input-subscribe,
         .comporg2-organiser2 .organ-Subscribe .input-button {
         font-size: 12px;
         } 